<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="greetings" label="Forcer l'étape en cours d'un dossier" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="true"/>
    </default>
    <group id="thanks" label="Fin">
        <description>Merci d'avoir traité cette formalité sur www.guichet-entreprises.fr. L'étape en cours du dossier a été forcée avec succès.</description>
    </group>
</form>
